import AsyncStorage from '@react-native-async-storage/async-storage';

export const retrieveThemeMode = async () => {
  try {
    const themeMode = await AsyncStorage.getItem('themeMode');
    return themeMode === 'dark';
  } catch (error) {
    console.log('Error retrieving theme mode:', error);
    return false;
  }
};
